/* All customizations
------------------------------------- */

@font-face {
    font-family: "Mallory-Medium";
    src: url("/sites/all/themes/yalenew_base/fonts/Mallory/Mallory/Mallory-Medium.woff") format("woff"),
    	 url("/sites/all/themes/yalenew_base/fonts/Mallory/Mallory/Mallory-Medium.woff2") format("woff2");
   	font-weight: normal;
    font-style: normal;
}

h1.site-name, h2.site-name {
font-family: "Mallory-medium", "Mallory", Verdana, Arial, Helvetica, sans-serif;
font-size: 4em;
line-height: 1.1;
text-transform: lowercase;
-moz-font-feature-settings:"smcp" 1; 
-ms-font-feature-settings:"smcp" 1; 
-o-font-feature-settings:"smcp" 1; 
-webkit-font-feature-settings:"smcp" 1; 
font-feature-settings:"smcp" 1;
word-spacing: 0.1em;
margin-top: 0.5em;
margin-bottom: 0.34em;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.zone-topper-wrapper {
margin-bottom: 0;
}



/* Nav colors */
.nav-green .yale-wide-menu .sf-menu > li.active-trail > a {
color: #bbff99;
}

.nav-green .yale-wide-menu .sf-menu > li.active-trail > a:hover {
color: #222;
}

.nav-green .yale-wide-menu {
background-color: #008f4c;
}

.nav-green .yale-wide-menu .sf-menu .sfHover,
.nav-green .yale-wide-menu .sf-menu .sfHover > ul,
.nav-green .yale-wide-menu .menu > li a:hover {
background-color: #33a55d;
}

/* sidebar accent & footer color */
.block-green .block-block,
.block-green .block-views {
border-color: #008f4c;
}

html, .section-footer {
background-color: #222;
}

.flexslider .views-field-field-caption {
text-shadow: 0px 2px 1px rgb(0, 0, 0),
             0px 3px 5px rgba(0, 0, 0, 0.6);
}

.flexslider .views-field-field-caption .title {
font-size: 2.2em;
}

.nav-condensed .zone-menu .menu > li {
word-spacing: 0.2em;
}

article ul + h3,
article ol + h3 {
margin-top: 1.75em;
}

/* #node-slideshow-45 .flex-caption */
article .flex-caption {
display: none;
}

.context-people h1 {
margin-bottom: 0.5em;
}

table.tight thead th {
color: #fff;
background-color: #286dc0;
}

/* Blog */
.node-blog {
margin-bottom: 3em;
}

a.feed-icon img {
display: none;
}

a.feed-icon:before {
content: "\f143";
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: 28px;
line-height: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}




/* Flexslider mobile
-------------------------------------
@media (max-width: 895px) {
    .flexslider .views-field-field-caption p:not(.title) {
    display: none;
    }
    .flexslider .views-field-field-caption .title {
    font-size: 1.8em;
    }
    .yalenew-wide .flexslider .views-field-field-caption .field-content {
    margin-left: 5%;
    }
    .front.yalenew-wide .zone-header {
    margin-bottom: 1em;
    }
}

@media (max-width: 600px) {
    .flexslider .views-field-field-caption .title {
    font-size: 1.7em;
    }
    .flexslider .views-field-field-feature-image img {
    width: 600px !important;
    max-width: inherit !important;
    }
    .front.yalenew-wide .zone-header {
    margin-bottom: 0;
    }
}

@media (max-width: 600px) {
    .flexslider .views-field-field-caption .title {
    font-size: 1.3em;
    }
}

*/




